QCAT - User Story #883

Contact details of resource persons: content
14 Apr 2016 10:21 - Sebastian Manger

Status: Closed Start date: 14 Apr 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

1.2 Contact details of resource persons: registered user wird nur Name angezeigt, Kontaktdetails (address, country, institution,
e-mail) sollten auch angezeigt werden (Informationen sollten aus TYPOS3 geholt werden)

Acceptance Criteria

e Check data protection: can we just publish email addresses?
e Maybe: add 'contact' button which opens a form -> which then sends a mail to the compiler and wocat secretariat. e-mail would
be hidden.

History

#1 - 14 Apr 2016 15:40 - Kurt Gerber
- Target version set to QCAT Core for UNCCD Testing

#2 - 14 Apr 2016 17:07 - Sebastian Manger

- Tracker changed from Task to User Story

- Description updated

- Target version changed from QCAT Core for UNCCD Testing to QCAT Backlog
- Parent task deleted (#880)

#3 - 06 Dec 2016 15:23 - Kurt Gerber

- Status changed from New to Closed
